Subject: Ticket Assigned - Complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 11:12:29 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Hi,

I ordered an item 9668862479, delivery as to be done today. But I got
message that we are unable to deliver the product. I'm in the same address
from morning 8. No one is came for the delivery. Then how will you missed
me?
Before you guys cancelled one item due to unavailability of stock.. because
of that reason I needed to pay the delivery charge as well..
If you guys can't deliver the product today or tomorrow. Please cancel
the order.. If it comes day after tomorrow I will not pay for it.
So disappointed about your service.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2703394